Bug 136875 - vsftpd config files scatterd over /etc instead of a single /etc/vsftpd/
vsftpd config files scatterd over /etc instead of a single /etc/vsftpd/
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vsftpd (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-22 16:01 EDT by Patrick Smits
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-11 07:19:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Smits 2004-10-22 16:01:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
The files vsftpd.ftpusers and vsftpd.user_list should be in the
directory /etc/vsftpd together with the file vsftpd.conf. It makes
little sense to make a directory for a single file.

Futhermore I agree with bug 123049 that there should be a simple gui
configuration tool in system settings >> server settings.

Version-Release number of selected component (if applicable):
vsftpd-1.2.1-5

How reproducible:
Always
Comment 1 Radek Vokal 2004-11-11 07:19:57 EST
Vsftpd conf files are moved now to /etc/vsftpd directory. Also I've
added a migration script (see README) that just copies the old conf
file to new location. 

vsftpd-2.0.1-6

Note You need to log in before you can comment on or make changes to this bug.